{
  "bbox": {
    "height": 32,
    "left": 1648,
    "top": 1146,
    "width": 97
  },
  "children": [
    "n638"
  ],
  "height": "24px",
  "nodeId": "n639",
  "originalClass": "arco-table-cell",
  "selector": "div.arco-pagination-option",
  "styleId": "style_91",
  "tag": "div",
  "width": "106.562px"
}